.frontCover {
	qrfullpage:1;
}
.width70{
	width:70%;
}
.bodyPic {
	text-align:center;
	margin:1em auto;
}
.block {
  font-family: "STKaiti";
  color: #02439B;
  font-size:1em;
  text-indent:2em;
}
.content{
  text-indent: 2em;
  font-size:1em;
}
.front{
  font-family: "cnepub", serif;
  text-align: center;
  text-indent:0em;
  font-size: 1.7em;
  font-family: "HiFont Hei GB";
}
.firstTitle{
  font-family: "cnepub", serif;
  text-align: center;
  text-indent:0em;
  font-size: 1.7em;
  font-family: "HiFont Hei GB";
}
.secondTitle {
  font-family: "cnepub", serif;
  text-align: center;
  text-indent:0em;
  font-weight: bold;
  font-size: 1.5em;
  font-family: "HiFont Hei GB";
}
.thirdTitle{
  font-family: "cnepub", serif;
  text-align: left;
  font-weight: bold;
  font-size: 1.2em;
  text-indent: 2em;
  font-family: "HiFont Hei GB";
}
.block1 {
  font-size: 0.85em;
  color: #146Eb4;
  text-align: right;
  text-indent:0em;
}
.kaiti {
  font-family: "STKaiti";
}
.fieldset {
  border: 1px dotted black;
  border-radius: 5px;
  font-size: 0.9em;
  padding: 1em 0.5em 1em 1em;
  color: #666666;
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
}
div.bj {
  background-color: #DCDCDC;
  padding: 0.3em;
}
span.bj1 {
  background-color: #DCDCDC;
  padding: 0.2em;
}
[lang="en"]{
  -webkit-hyphens: auto;
  -webkit-hyphenate-limit-before: 3;
  -webkit-hyphenate-limit-after: 3;
  -webkit-hyphenate-limit-chars: 6 3 3;
  -webkit-hyphenate-limit-lines: 2;
  -webkit-hyphenate-limit-last: always;   
  -webkit-hyphenate-limit-zone: 8%;
  hyphens: auto;
  hyphenate-limit-chars: 6 3 3;
  hyphenate-limit-lines: 2;
  hyphenate-limit-last: always;   
  hyphenate-limit-zone: 8%;
}
